﻿
/*---- For Original HZ Article Pages --*/


@import url('special/hz_artc_transition_1.css');
/* --- This style sheet to be used for additional page elements that can be copied directly to new
page when re-formatting to new page design --*/

@import url('hz_sponsors_1.css');


.main { background-color: #FFFEE6; }
a:link { color: #0000CC; text-decoration: none; }
a:visited { color: #660066;	text-decoration: none; }
a:active { color: #990000; text-decoration: underline; }
a:hover { color: #0033CC; text-decoration: underline; }


h1 { padding-top: 4px; padding-bottom: 4px; padding-left: 4px; margin-top: 4px; margin-bottom: 4px; font-family:Arial, Helvetica, sans-serif;}
h2 { padding-top: 4px; padding-bottom: 4px; padding-left: 4px; margin-top: 4px; margin-bottom: 4px; font-family:Arial, Helvetica, sans-serif;}
h3 { padding-top: 4px; padding-bottom: 4px; padding-left: 4px; margin-top: 4px; margin-bottom: 4px; margin-left: 4px; font-family:Arial, Helvetica, sans-serif;}
h4 { padding-top: 4px; padding-bottom: 4px; padding-left: 4px; margin-top: 4px; margin-bottom: 2px; margin-left: 4px; font-family:Arial, Helvetica, sans-serif;}
h5 { padding-top: 2px; padding-bottom: 2px; padding-left: 4px; margin-top: 4px; margin-bottom: 2px; margin-left: 4px; font-family:Arial, Helvetica, sans-serif;}

/* --- Old ---
ul { margin-top: 4px; margin-bottom: 4px; margin-left: 8px; padding-left: 6px; }
li { margin-left: 4px; padding-left: 2px; }
----*/


ul {
	margin-top:4px;
	margin-bottom:4px;
	margin-left:6px;
	padding:4px;
	list-style-position:inside;
	list-style-type: disc;
}

li {
	padding:2px 0px;
	margin:0px;
}




p {
	font-family:Verdana;
	font-size:10pt;
	margin:3px 3px;
	padding:6px 4px;

}

td {
	padding:0px;
	font-family:Verdana;
	font-size:10pt;
}

/*-------
td p {
	font-family:Verdana;
	font-size:10pt;
	margin:4px 0px;
	padding:6px 2px 6px 6px;
}
-------*/



.article_body { font-family: Verdana; font-size: 10pt; margin:4px 2px; padding:6px 2px; }
td.article_body { font-family: Verdana; font-size: 10pt; margin:4px 2px; padding:6px 2px; }
td.intro_body { font-family: Verdana; font-size: 10pt; margin:4px 2px; padding:4px 6px; }

h3.article_body { font-family: Arial; font-size: 14pt; font-weight: bold; margin:4px 2px; padding:6px 2px; }
h4.article_body { font-family: Arial; font-size: 12pt; font-weight: bold; margin:4px 2px; padding:6px 2px; }

h2.intro_lg_c { font-family: Arial; font-size: 18pt; font-weight: bold; color: #2020D8; }

h5.intro_sm_bl { font-family: Verdana; font-size: 10pt; margin:4px 2px; padding:4px 6px; }
h2.article_hd_lg { font-family: Arial; font-size: 16pt; font-weight: bold; margin:4px 2px; padding:6px 2px; }
h3.article_hd_lg { font-family: Arial; font-size: 14pt; font-weight: bold; margin:4px 2px; padding:6px 2px; }
h4.article_hd_lg { font-family: Arial; font-size: 12pt; font-weight: bold; margin:4px 2px; padding:6px 2px; }


.tbl_container { width: 775px; border: 0px; margin-left:auto; margin-right:auto; position:relative; }
.tbl_logo { height: 65px; border: 0px; padding: 0px; background-color: #FFEA00; }
.tbl_body_outer { width: 100%; border: 2px solid #808080; padding: 2px; }
.tbl_body_inner { width: 100%; padding: 2px; }
.tbl_warning_outer { width: 100%; border: 4px solid #FFEA00; padding: 2px; background-color: #FFFF99; }
.tbl_notes_outer { width: 100%; border: 2px solid #808080; padding: 2px; background-color: #FFFFCC; }
.tbl_hilite_1 { margin: 8px; border: 4px solid #1C20D9; padding: 6px; background-color: #FFFF99; font-family: Verdana; line-height: 175%; font-size: 10pt; }
.article_hd_lg { font-family: Arial; font-weight: bold; }
.article_hd_sm { font-family: Verdana; font-weight: bold; }
.intro_lg_c { font-family: Arial; font-weight: bold; color: #2020D8; }
.intro_lg_bl { font-family: Arial; font-weight: bold; }
.intro_sm_c { font-family: Verdana; color: #2020D8; }
.intro_sm_bl { font-family: Verdana; }
.intro_body { font-family: Verdana; font-size: 10pt; }
.intro_text { font-family: Verdana; font-size: 10pt; }
.intro_text_strong { font-family: Verdana; font-size: 10pt; font-weight:bold; }

.ad_body_1 { margin: 15px; padding: 10px; border: 2px dotted #666666; font-family: Verdana; font-size: 10pt; background-color: #FFFFCC; }
.ad_body_2 { width: 100%; margin: 10px; padding: 5px; }

.fb_lk_1 { width: 600px; margin: 4px; border: 1px solid #ABD2E9; padding: 3px; background-color: #E8F0F9; }
.fb_lk_1n { width: 580px; margin: 4px; border: 1px solid #ABD2E9; padding: 3px; background-color: #E8F0F9; }
.fb_lk_1xn { width: 470px; margin: 2px; border: 1px solid #ABD2E9; padding: 3px; background-color: #E8F0F9; }

.fb_lk_1_inner { width: 180px; margin: 4px; font-family: Verdana; font-size: 10pt; font-weight: bold; color: #1A1AAA; }

.fb_lk_col { width: 150px; margin-top: 12px; margin-bottom: 12px; margin-left: 4px; margin-right: 4px; border: 1px solid #ABD2E9; padding: 3px; background-color: #E8F0F9; }

.hz_share_box { width: 64px; float: right; margin-top: 12px; margin-bottom: 12px; margin-left: 4px; margin-right: 4px; border: 1px solid #ABD2E9; padding: 3px; background-color: #E8F0F9; }
.hz_share_bx_rcol { width: 150px; float: inherit; margin-top: 12px; margin-bottom: 12px; margin-left: 4px; margin-right: 4px; border: 1px solid #ABD2E9; padding: 3px; background-color: #E8F0F9; }
.hz_share_xtra {float: inherit; text-align: center; margin-top: 10px; margin-bottom: 10px; font-family: Verdana; font-size: 10pt; }

#logo { height: 65px; border: 0px; padding: 0px; background-color: #FFEA00; }
#nav_bottom { width: 775px; padding: 15px; text-align: center; font-family: Arial; font-weight: bold; color: #000000; }
#intro_below_pic { width: 100%; padding: 5px; padding-top: 10px; padding-left: 30px; }






